CWAC-NetSecurity v0.4.1 Released


#1

CWAC-NetSecurity v0.4.1 is now available. This upgrades the supported OkHttp version to 3.6.0. It also adds a forDomains() option on MemorizingTrustManager.Builder, to constrain what domains are memorized.

If you have any questions, start a fresh topic in the CWAC category here, or ask on Stack Overflow in the commonsware-cwac tag. If you encounter a bug, read the contribution guidelines, then file an issue.